elixir (0.7.0-1) unstable; urgency=low

  Elixir 0.6 -> 0.7 migration notes can be found on the wiki page:
  http://elixir.ematia.de/trac/wiki/Migrate06to07
  Upstream strongly advises to read them.

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 01 Oct 2009 20:49:56 +0200

elixir (0.6.0-1) unstable; urgency=medium

  Elixir 0.5 -> 0.6 migration notes can be found on the wiki page:
  http://elixir.ematia.de/trac/wiki/Migrate05to06

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 20 Jul 2008 23:34:01 +0200

elixir (0.5.0-1) unstable; urgency=low

  Elixir 0.4 -> 0.5 migration notes can be found on the wiki page:
  http://elixir.ematia.de/trac/wiki/Migrate04to05 (Autosetup defaults to False!)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 16 Dec 2007 13:50:43 +0100

elixir (0.4.0-1) unstable; urgency=low

  Elixir 0.3 -> 0.4 migration notes can be found on the wiki page:
  http://elixir.ematia.de/trac/wiki/Migrate03to04

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 29 Oct 2007 21:09:13 +0100
